demande_homepage_user:
    path:     /
    defaults: { _controller: DemandeBundle:Demandeur:index }

############################

gestion_profile_user:
    path:     /profile
    defaults: { _controller: FOSUserBundle:Profile:show }

gestion_profile_edit_user:
    path:     /profile/edit
    defaults: { _controller: FOSUserBundle:Profile:edit }

gestion_password_edit_user:
    path:     /password/edit
    defaults: { _controller: FOSUserBundle:ChangePassword:changePassword }

############################

gestion_request:
    path:     /request
    defaults: { _controller: DemandeBundle:Demandeur:listRequest}

gestion_request_add:
    path:     /request/add
    defaults: { _controller: DemandeBundle:Demandeur:addRequest}

gestion_request_edit:
    path:     /request/{id}/edit
    defaults: { _controller: DemandeBundle:Demandeur:editRequest }

gestion_request_show:
    path:     /request/{id}/show
    defaults: { _controller: DemandeBundle:Demandeur:showRequest }

gestion_request_show_pdf_agent:
    path:     /request/{id}/pdf
    defaults: { _controller: DemandeBundle:Demandeur:showRequestPDF }

gestion_request_delete:
    path:     /request/delete
    defaults: { _controller: DemandeBundle:Demandeur:deleteRequest}